Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
Deflator::EncodedMatch Struct Reference

List of all members.

## Public Attributes

unsigned | literalCode: 9
unsigned | literalExtra: 5
unsigned | distanceCode: 5
unsigned | distanceExtra: 13

## Detailed Description

Definition at line 97 of file zdeflate.h.

The documentation for this struct was generated from the following file:

- zdeflate.h